body {
    background-image: none;
    background-color: #FFFFFF;
}

#identity {
    left: 971px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/fulllogo_srcset-large.png);
    height: 223px;
}

#identityContact img {
    margin-top: -2px;
}

